.eventKeywords {
  display: inline-flex;
}

.keyword {
  display: flex;
  align-items: center;
  background-color: var(--color-black-10);
  color: var(--color-black-90);
  font-size: var(--fontsize-body-s);
  font-weight: normal;
  height: 1.5rem;
  margin: var(--spacing-s) var(--spacing-s) 0 0;
  padding: 0 var(--spacing-s);
}
